body{
background-color: white;
}

.Navbar {
    background-color: #FFFFFF;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 20px;
    font-family: 'Merienda One'; 
    font-weight: bold;
    color: black;
  }

.Navbar>.NavBar_Name{
font-size: 25px;
padding: 3px;
border: solid 3px black;   
}

.Navbar__Items>.Navbar__Link{
    padding-right: 30px;
    padding-left: 30px;
    font-size: 25px;
}
  
.Navbar__Items {
    display: flex;
  }
    
.Navbar__Link-toggle {
    display: none;
  }

.Navbar__Items>.Navbar__Link:hover{
    background-color: grey;
    color: white;
}
  
@media only screen and (max-width: 768px) {

.Navbar,
.Navbar__Items{
flex-direction: column;
}

.Navbar__Items {
display:none;
}

.Navbar__Items>.Navbar__Link{
font-size: 10px;
}

.Navbar>.NavBar_Name{
font-size: 12px;
padding: 3px;
border: solid 3px black;   
align-self: baseline;
}
        
.Navbar__ToggleShow {
display: flex;
}
      
.Navbar__Link-toggle {
align-self: flex-end;
display: initial;
position: absolute;
cursor: pointer;
} 
}

.cover-photo{
   background-image: url(image/IMG_9562.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center center;
   /* background-attachment: fixed; */
   height: 600px;
}

.container-fluid{
position: relative;
}

.content{
position: absolute;
top: 30%;
bottom: 25%;
left: 25%;
right: 25%;
text-align: center;
color: white;
font-family: 'Merienda One';
}

h2{
font-size: 50px;
}

p{
font-size: 20px;
padding: 15px;
}

h2,p{
    animation: fadein 2s;
    -moz-animation: fadein 2s; 
    -webkit-animation: fadein 2s; 
    -o-animation: fadein 2s; 
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { 
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { 
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { 
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.carousel-section{
    margin-top: 30px;
}

.title-of-carousel-section{
    font-family:'Playfair Display SC';
    font-size: 20px;
    font-weight: bold;
    text-align:center;
    padding-top: 35px;
    padding-bottom: 10px;
    color: black;
    flex-wrap: wrap;
}

.carousel-inner>.carousel-item>.d-block{
width: 100%;
max-height:650px;
object-fit: contain;
} 

.my-indicators{
bottom: -40px;
}

.my-indicators li{
width: 13px;
height: 13px;
border-radius: 50%;
border:solid 1px grey;
background-color:grey;
}

header>h4{
font-family: 'Playfair Display SC';
font-size: 25px;
font-weight: normal;
}

.gallery {
    padding: 5px;
    margin-top: 65px;
    text-align: center;
}

.gallery-row {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
  }
  
  .gallery-column {
    max-width: 580px;
    max-height: 400px;
    padding-top: 15px;
    padding-right: 25px;
  }

  @media screen and (max-width: 500px) {
    .gallery-column {
      width: 100%;
      padding-left: 20px;
    }
  }
  
  .zoom:hover {
    transform: scale(1.1); 
  }

.row-countdown-section{
margin-top: 40px;
padding: 10px;
justify-content: center;
text-align: center; 
font-weight: bold; 
} 

h5{ 
  color: black; 
  font-family: 'Merienda One';
  font-weight: bold; 
  font-size: 20px; 
  margin: 30px 0px 20px; 
} 
 #clockdiv{ 
    font-family: sans-serif; 
    color:white; 
    display: inline-block; 
    font-weight: bold; 
    text-align: center; 
    font-size: 35px; 
} 
#clockdiv > div{ 
    padding: 10px; 
    border-radius: 10px; 
    padding: 15px;
    background: #00BF96; 
    display: inline-block; 
} 
#clockdiv div > span{ 
    padding: 15px; 
    border-radius: 3px; 
    background: #00816A; 
    display: inline-block; 
} 
.smalltext{ 
    padding-top: 5px; 
    font-size: 14px; 
} 








